[LocalizedFileNames]
sonic_and_the_freedom_fighters_issue_5_page_12_by_mobius_comics_dgr41en.jpg=@sonic_and_the_freedom_fighters_issue_5_page_12_by_mobius_comics_dgr41en.jpg,0
sonic_and_the_freedom_fighters_issue_5_page_13_by_mobius_comics_dgru373.jpg=@sonic_and_the_freedom_fighters_issue_5_page_13_by_mobius_comics_dgru373.jpg,0
sonic_and_the_freedom_fighters_issue_5_page_14_by_mobius_comics_dgsdz7c.jpg=@sonic_and_the_freedom_fighters_issue_5_page_14_by_mobius_comics_dgsdz7c.jpg,0
sonic_and_the_freedom_fighters_issue_5_page_16_by_mobius_comics_dgtsrgk.jpg=@sonic_and_the_freedom_fighters_issue_5_page_16_by_mobius_comics_dgtsrgk.jpg,0
sonic_and_the_freedom_fighters_issue_5_page_15_by_mobius_comics_dgt4q9a.jpg=@sonic_and_the_freedom_fighters_issue_5_page_15_by_mobius_comics_dgt4q9a.jpg,0
